<Project Sdk="Aspire.AppHost.Sdk/13.2.1">

  <ItemGroup>
    <ProjectReference Include="..\GmRelay.Bot\GmRelay.Bot.csproj" />
    <ProjectReference Include="..\GmRelay.DiscordBot\GmRelay.DiscordBot.csproj" />
    <ProjectReference Include="..\GmRelay.Web\GmRelay.Web.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Aspire.Hosting.PostgreSQL" Version="13.2.1" />
  </ItemGroup>

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <UserSecretsId>7d5a0cc1-d34c-4343-82b1-9db76d513fee</UserSecretsId>
  </PropertyGroup>

</Project>
